div.body {
	width: 640px;
	background-color: #333333;
	border: 2px solid #330000;
	color:white;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	}
a:link {
	 color: #00CCFF;
	}
a:visited {
	color: #33CCFF;
	}
a:active {
	 color: black;
	 }

div.colum {
	width: 540px;
	background-color: #333333;
/*	border: 2px solid #330000;*/
	color: white;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	}
	
div.header {
/*	border: 1px solid #0060AA;*/
	clear: both;
}
div.left {
/*	border: 1px solid #006600;*/
	float: left;
	width: 180px;
	margin-left: 10px;
}
div.right {
	margin-top: 10px;
	margin-bottom : 2em;
/*	margin-left: 20px;
	border: 1px solid  #99FFFF;*/
	float: left;
	width: 430px;
}
div.header {
	color: #000000;
	text-align: center;
	height: 1.5em;
	background-color: #99FF99;
	}
div.copyright {
	color: #000000;
	text-align: center;
	clear: both;
	height: 1.5em;
	background-color: #99FF99;
	}
p.text {
	line-height: 150%;
	text-indent: 1em;
}
p.link {
	font-size: small;
	}
h1.title {
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	float: left;	
	width: 380px;
	height: 73px;
	}
div.recorded {
	margin-top: 60px;
/*	border: 1px solid #0060AA;*/
	float: right;
	width: 180px;
}
div.line {
	clear: both;
	}
div.nambapic {
	text-align: center;
	}
div.voice-box {
	color: #FFFFFF;
	margin-right: 5px;
	padding: 1em;
	float: left;
	width: 400px;
	background-color: #408080;
	border: 1px solid #0060AA;
}
div.intro {
	margin-left: 10px;
	margin-right: 10px;
	}
h3 {
	color: #FFCC00;
	}
div.voice {
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	padding: 5px;
	width: 500px;
	background-color: #408080;
/*	border: 1px solid #FFFF66;*/
}
div.voice_title {
	text-align: center;
	}
div.bookpic {
	float: left;
	}
div.voice_contents {
	clear: both;
/*	border: 1px solid #FFFFFF;*/
	}
div.setsumei {
	float: right;
/*	border: 1px solid #FFFFFF;*/
	width: 360px;
	margin-left: 1em;
}
div.h1 {
	margin-top:20px;
	margin-left: 20px;
	}
dl {
	line-height: 150%;
	}